 
a.menu-1007, ul.links li.menu-1007 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1007.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

 
a.menu-1009, ul.links li.menu-1009 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1009.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

 
a.menu-1010, ul.links li.menu-1010 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1010.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

 
a.menu-1017, ul.links li.menu-1017 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1017.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

 
a.menu-1190, ul.links li.menu-1190 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1190.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

 
a.menu-1191, ul.links li.menu-1191 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1191.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

 
a.menu-1192, ul.links li.menu-1192 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1192.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

 
a.menu-1198, ul.links li.menu-1198 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1198.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

 
a.menu-1433, ul.links li.menu-1433 a {
  background-image: url(http://spcsrp.org/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1433.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

